## vertsmsru 2.0.3-1

=== debian/changelog ===
vertsmsru (2.0.3-1) unstable; urgency=low

  * Initial release 

 -- InoHacker <inohacker@yandex.ru>  Mon, 17 May 2010 02:40:54 +0400
