=== debian/control ===
Source: vertsmsru
Section: user/utilites
Priority: extra
Maintainer: InoHacker <inohacker@yandex.ru>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: vertsmsru
Architecture: all
Depends: python2.5, python-gtk2, python-hildon, python-osso, python-dbus
Description: Application to send SMS messages in portrait mode with Ru support
 Developed by ossipena and patched by InoHacker
XB-Maemo-Display-Name: VertSMS Ru
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAACP5JREFUeNrsW1tMHNcZ/mZ2
 LrvL3ljWgDEsELDBqWltS5A6VZyoUh1VSlRVcdIHP/TJkSpVzkOf8tQ2lapW
 fuClT20e+lapUtRUdvOQqrHjusRJceIEKJgAZsFcTMDA3tjrTP8zOwu7yy47
 wLIYL0f6dWbOzOzM/53/dv7/LKeqKiq58ajwVvEACLkDHMft1bskIheRaY9+
 P0m0pPdFW1r1hXKg/M47vzlnNlvfliSpgV4NRUm9nPXsQ1KEjOP856nnVP05
 rB+Pjg5P3rjx4c2lpcXPaHCAaM3ot3G5RrDUEhCLxV+8fv0f9HGPcxjKZnKD
 OWRcU/Rr0AFTNj2bfm55eXmxt/e3f6STvxPdLSYJab7LAcAXoVDo9Pj4Azid
 rvWPTvWKPrNKxpiadcxAyL2WKTnseGjoK/j9q2BScPPmP/9Mr72uq8MToQKn
 LRYrOjo6chhR8p7njmUznntP6vz48Q7cvfsZXK5qO72vRbc3leMFRFE8dIOH
 ABwCcAjAwQOgr+82rl79Haanp9bH7tzpQ2/v1f0LhXt/+UzP6Hj4VCKhatds
 VSbYrTycNgEuuynlP5kLTUdjmiPH+riqn0P30wduLfDjl2t+721oeCkWVfC3
 D5eQTKhoa5IhCRy+1W6BieIkVdEBYFGY3m8cI3Wc1McOqgpIIocXexxaoDG3
 EEOSAkvfTLSybECdR0JXRxWCIQWPVxNYDSSxsBSvLCP47Q4rqp0mLD6OIx5n
 0hBHLK5Ulhc43+2AiZR/7htSBVIJ32y0sgCosprw3dM2hNcULC4nECCVWHgc
 rxwAWGuql9BK3mBxOY5oTNGkoVyqMDw8hJGRof0PhM4+WwWXQ9C8QixePlVg
 ADDadwCYazz3HRsiMVWTBKYKc9/EK0MF0s3lMOHsSSuW/UmEIwTAYlzr87W1
 qPL0AcBaZ6sZjXUiZh6xAImpQmzTPQnyFhN5xp+axdBzXbaUayQJYDPN+nRj
 oIxNRzU78dQCIAk8XjhjQzCsYDWYxLyuCoz5r6cjBIoKt8P0xAOwq6RorVvE
 qTYzhiYisMoiHszEtBVgVGfeWyuWlRmPp7aGOpYYbSJagYH6wK7zAV20QvRQ
 qDxDIfJ9XwQP52OoIeab66WyMc6yzoIg4Ngxb8uVK2//1OFwvkHDPUQ1ZUmI
 PHfKSgDE8IgWSkky/G6nUNaZZwD09HwPDocDLpfLc/nylTfb2jrepEvniBr3
 HACbxYQLPXYkaMlcTbPvm4tpXqCcjWZdA8Ht9sBqrbJfvHjpte7u539Ol14g
 akOBmmTJUmLHvWY832XVjGEsoWq9kY9uavJCluWMMQcaG5tydVujogZNENHd
 fQ7Nzc9AFCX5woVXX37lldd+QZd+RHSCCUvuM5tKY75Pem54G+SX1lNehTI/
 SWSPk/WPRZP4qD/I8mGodYloPybC/YN7WlIlHk/sWWUo9x52zvKMg4P3tOOJ
 ibH7H3zw3nt+/yqrG2rF0zTfJU2KiiKPnmetCNGqkblE33x5wmTGNM9zkCRB
 I1EU0NraivPnv0/2wUzH7R2XLl1mNoEZx66SucF8rdpmwolGGSO+KCxSeTxB
 JLJGEhYmRtv0inIqOVtdbSd1eB0+3yTRtIeAaHnwYKxWV4W1PQGAtRZygYMU
 GxRaI+xFm519hKmpqdlQyD/a3n5iNFVS3yilWyxSlJhnZfPxzPhgTwCospS/
 3MCY7Ov7z9y77/7hJp3+hSiQ57b0LhLsKQDMBmg2QeDKwnwyuWkvBGN+bs9D
 4UJtkqJBi8xrAISWRmB1d9LCidf0U3M9hAvP8+simqqk8DSuasTGWM8MG7Ps
 HMeMHDN2XM7mCV7fKpMCYHFxgTE+SWR4GVpyAJZpYTRMIXFzvQyblYfk+xVU
 x5/Am2xknblN21uM7g/KPE9vo0nvEbLZvGQDHi6+//5f+1gCSV8HlB+AeFzB
 7a9C2iLJLHForhOhBkfx6KOLCLp+AseRk9kM6QBACydULIQds2539RIFMbFs
 xoGNzVHZ40mKvT/++F+Tb731s2s68wMwuFOs5AB8+r8wSGrhIFdYXyNCEnkt
 UHLLC1BnezHWH9VqC+vBlZpRSiP64a9n2N6eazoT282mxPSZT27noZIBMLlg
 xnyQgg7PEuzkBWqrhazaIFseu22W9ahxI6LcOM5ozFIHn/h8wLreBxL4fNxO
 MXwtZNEB75E5HJS2a4fNagN3BsOoMs1T5BdHS0srzK6TBwaAXUvAwHgq/eWt
 4+DkJ+C01hCs9eDMAajhhzv+3bBcnxXnFLndUMBhjc6XVgIeLsQwSjH/UY+o
 7R/w1pugBL4kMxQBX9UOTq7bVXCXQUbuLa8KhNaS+HSAuTwh5fKOShBYyoHW
 yUpwkAx8Ary9c0cg0OwHDMx4Ju0YhB0DcOvzAASadZb+YuS0byRc1GQIiv8e
 WfY0CPXbYf5aAWZzj/fPCA58vQZ/KJkSfYruWJFkU0ukQGCSYHJ0gjfX71Yd
 il3jygIA2yHCADjqkbRYPyX6+d+tMhBWvyQ/T5JAIHAGQCBD9SqRPc9sc6XU
 /R0BwCo9t/oDsFfxRCZN/1m/ZUsEkVxJqQOTBE5y7Wb21TzGkTMAjloSAP7d
 n7JNR49IsJh5rTe2Xk2BoBlG5ylwom2nzOczgoU8hyHjaBiAkYmIJv6MabZM
 bW6QtNqgYU5IEpTAGDhehMl9BpxgK+YF1AIWnzMAFmfUPhgCYHmVQt2hEKrJ
 2lstbOZFWM3br/upkXkkV4dpfS9AIBAg2IxKwXZiAm47xpEvrvcKbv3XD1nm
 UEdWf1uivwUI4AmEmjPF1IEzGCCpBZgvajCLAvDJF0GsRRSNaZMm+vKufa+y
 pksCU4eas4XUwYjvVwuAwxUZMwbAxBQrdkbhYQkOmWa+VtRUoBSNgZBYYSCQ
 JBw5S58nFAqEjBi+rdzllsHTpsVQPKEOrPgT9gjN+u1+v7ZWZ/4+nlC0oGfF
 n9QTGdn7g7MrRyiwj1jN2EfMUpcz4MIm8FYvFLmTBu7P6rGANbx19MgZCIQM
 Weh8/xpj1o1VVGXsTwuzddZev6Tg3+YqrR3+Y6TSAfi/AAMA+cKmM/1FbIMA
 AAAASUVORK5CYII=
 ====
